## libecap 0.2.0

=== debian/changelog ===
libecap (0.2.0-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Luigi Gangitano <luigi@debian.org>  Wed, 12 Nov 2014 13:42:45 +0100

libecap (0.2.0-3) unstable; urgency=low

  * Enable 'foreign' automake option, thanks to Andrey Rahmatullin
    (Closes: #766492)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 10 Nov 2014 19:21:04 +0100

libecap (0.2.0-2) unstable; urgency=low

  * Fix FTBFS on new ports, thanks to Breno Leitao (Closes: #748292)

  * debian/copyright
    - Fixed short name for BSD license

  * debian/control
    - Bumped Standard-Version to 3.9.6 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 20 Oct 2014 19:21:04 +0200

libecap (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #634204)

 -- Luigi Gangitano <luigi@debian.org>  Wed,  5 Dec 2012 20:11:04 +0100
