=== debian/control ===
Source: libecap
Priority: extra
Maintainer: Luigi Gangitano <luigi@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, cdbs, dh-autoreconf
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.e-cap.org/Downloads

Package: libecap2-dev
Section: libdevel
Architecture: any
Depends: libecap2 (= ${binary:Version}), ${misc:Depends}
Description: eCAP development libraries
 eCAP is a software interface that allows a network application,
 such as an HTTP proxy or an ICAP server, to outsource content
 analysis and adaptation to a loadable module. For each applicable
 protocol message being processed, an eCAP-enabled host application
 supplies the message details to the adaptation module and gets
 back an adapted message, a "not interested" response, or a "block
 this message now!" instruction. These exchanges often include
 message bodies.

Package: libecap2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eCAP library
 eCAP is a software interface that allows a network application,
 such as an HTTP proxy or an ICAP server, to outsource content
 analysis and adaptation to a loadable module. For each applicable
 protocol message being processed, an eCAP-enabled host application
 supplies the message details to the adaptation module and gets
 back an adapted message, a "not interested" response, or a "block
 this message now!" instruction. These exchanges often include
 message bodies.
