## libecap 1.0.1

=== debian/changelog ===
libecap (1.0.1-3ubuntu3) xenial; urgency=medium

  * Build with optimization and hardening flags.
  * Update the symbols file for 32bit architectures (using pkgkde-symbolshelper).
  * Bump the debhelper version to 9.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2016 15:02:12 +0100

libecap (1.0.1-3ubuntu1) xenial; urgency=medium

  * Merge from Debian. Remaining changes:
    - Add a symbols file.
  * Drop changes:
    - Multiarchify the package (now in Debian).
    - Run dh_autoreconf (no longer needed).
    - Other misc changes to old soname that are no longer relevant.
  * Recreate symbols file for libecap3 soname bump.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 25 Feb 2016 13:25:33 +0000

libecap (1.0.1-3) unstable; urgency=medium

  * Multiarchify the package (thanks to Matthias Klose) (Closes: #812911)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 17 Feb 2016 00:49:00 +0100

libecap (1.0.1-2) unstable; urgency=medium

  * debian/control
    - Rebuilt for GCC5.0 transition (Closes: #791117)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 05 Aug 2015 23:00:33 +0200

libecap (1.0.1-1) unstable; urgency=low

  * New upstream release 1.0.1
    - Includes patch for FTBFS on clang (LaunchPad #1453630)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 22 Jul 2015 16:17:00 +0200

libecap (1.0.0-1) unstable; urgency=low

  * New upstream release 1.0.0

  * debian/libecap2.{dirs,install,-dev.dirs,-dev.install}
    - Renamed to libecap3* matching upstream ABI 3:0:0

  * debian/control
    - Renamed package libecap2 to libecap3
    - Renamed package libecap2-dev to libecap3-dev

 -- Luigi Gangitano <luigi@debian.org>  Mon, 11 May 2015 12:10:00 +0200

libecap (0.2.0-1ubuntu7) xenial; urgency=medium

  * Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Jan 2016 19:19:51 +0100

libecap (0.2.0-1ubuntu6) wily; urgency=medium

  * GCC5 transition (LP: #1504200)
    - d/control: rename libecap2 to libecap2v5
    - d/rules: call dh_clean to remove *.debhelper.log files
    - d/libecap2v5.symbols: update symbols

 -- Tiago Stürmer Daitx <tiago.daitx@canonical.com>  Sat, 26 Sep 2015 03:23:48 +0000

libecap (0.2.0-1ubuntu5) utopic; urgency=medium

  * d/libecap2.symbols: mark four more symbols optional to fix FTBFS, as
    these don't appear to form part of the formal ABI but have
    disappeared (LP: #1378819).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 08 Oct 2014 14:27:20 +0000

libecap (0.2.0-1ubuntu4) trusty; urgency=medium

  * Mark a symbol as optional that gets optimized out on ppc64el.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 17 Feb 2014 16:31:03 -0700

libecap (0.2.0-1ubuntu3) trusty; urgency=low

  * Run dh_autoreconf.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 04 Dec 2013 00:44:01 +0000

libecap (0.2.0-1ubuntu2) saucy; urgency=low

  * Update symbols file armhf, i386, powerpc.

 -- Matthias Klose <doko@18xx.org>  Thu, 08 Aug 2013 14:25:49 +0200

libecap (0.2.0-1ubuntu1) saucy; urgency=low

  * Add a symbols file.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Aug 2013 14:02:36 +0200
