=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libecap
 Priority: extra
-Maintainer: Luigi Gangitano <luigi@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, cdbs, dh-autoreconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luigi Gangitano <luigi@debian.org>
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, cdbs, dh-autoreconf, g++ (>= 4:5.2)
 Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.e-cap.org/Downloads
 
-Package: libecap2-dev
+Package: libecap3-dev
 Section: libdevel
 Architecture: any
-Depends: libecap2 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libecap3 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libecap2-dev
 Description: eCAP development libraries
  eCAP is a software interface that allows a network application,
  such as an HTTP proxy or an ICAP server, to outsource content
@@ -20,9 +23,11 @@
  this message now!" instruction. These exchanges often include
  message bodies.
 
-Package: libecap2
+Package: libecap3
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: eCAP library
  eCAP is a software interface that allows a network application,
