=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.measurement-factory.com/tmp/ecap/libecap-(.*)\.tar\.gz
